Bug 817768 - lvremove multiple LVs efficiently
lvremove multiple LVs efficiently
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lvm2 (Show other bugs)
7.0
All Linux
low Severity low
: pre-dev-freeze
: ---
Assigned To: Alasdair Kergon
cluster-qe@redhat.com
: FutureFeature
Depends On:
Blocks: 1314292
  Show dependency treegraph
 
Reported: 2012-05-01 03:59 EDT by Alasdair Kergon
Modified: 2016-05-02 22:38 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alasdair Kergon 2012-05-01 03:59:56 EDT
When asked to remove multiple LVs at once from the command line, group them by VG and perform a single vg_commit per VG.
Comment 1 Zdenek Kabelac 2012-10-11 05:59:52 EDT
This feature is not yet ready, thus postponing for next release.

Note You need to log in before you can comment on or make changes to this bug.